h2 {
	line-height: 20px;
	background-image: url(../../call/img/h2_title.gif);
	text-indent: -99999px;
	height: 21px;
	width: 192px;
	background-repeat: no-repeat;
}
h3 {
	background-image: url(../../call/img/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
}
#catch a {
	background-image: url(../../call/img/catch02.jpg);
	text-indent: -999999px;
	height: 265px;
	width: 660px;
	display: block;
}
#catch a:hover{
	background-position: 0 -265px;
}
#catchtext {
	background-image: url(../../call/img/catch_txt.jpg);
	height: 107px;
	width: 660px;
	text-indent: -99999px;
}
#hidari {
	float: left;
	width: 480px;
}
#hidari #mida1 {
	background-image: url(../../call/img/text1.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 480px;
}
#hidari #mida2 {
	background-image: url(../../call/img/text2.jpg);
	text-indent: -999999px;
	height: 60px;
	width: 480px;
}
#hidari .text {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#h41_text {
	background-image: url(../../call/img/h4_1.jpg);
	height: 32px;
	width: 660px;
	text-indent: -99999px;
	margin-top: 40px;
}
#h41_img {
	background-image: url(../../call/img/h41image.jpg);
	text-indent: -888888px;
	height: 221px;
	width: 660px;
}

#h42_text {
	background-image: url(../../call/img/h4_2.jpg);
	height: 32px;
	width: 660px;
	text-indent: -99999px;
	margin-top: 20px;
}
#h42_img {
	background-image: url(../../call/img/h42img.jpg);
	text-indent: -999999px;
	height: 408px;
	width: 660px;
}
#impact a {
	background-image: url(../../call/img/box.jpg);
	text-indent: -999999px;
	height: 100px;
	width: 560px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	margin-top: 20px;
	display: block;
}
#impact a:hover {
	background-position: 0px 100px;
}
